<div>
    <button routerLink="/" class="btn float-left btn-light"></button>
    <h3>Album {{albumId}}</h3>
    <div class="row">
        <div class="col-md-3 photo" *ngFor="let photo of photos | async">
            <img src="{{photo.url}}" class="img-fluid"/>
        </div>
    </div>
</div>